body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 180%;
}.font12-140w {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
}
.font12b-140w {
	font-size: 12px;
	line-height: 140%;
	font-weight: bold;
	color: #FFFFFF;
}
.font10b {
	font-size: 10px;
	font-weight: bold;
	line-height: 160%;
}
.font10-130g {
	font-size: 10px;
	line-height: 130%;
	color: #666666;
}
.font10-130w {
	font-size: 10px;
	line-height: 130%;
	color: #FFFFFF;
}
.font10-130 {

	font-size: 10px;
	line-height: 130%;
	color: #000000;
}
.syadow {
	border: 1px solid #F4F1EE;
	margin-top: 5px;
}
.font12-160b {
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #333333;
}
.font12-160 {
	font-size: 12px;
	line-height: 200%;
}
.font10-140-5555 {
	font-size: 10px;
	line-height: 140%;
	margin: 5px;
	padding: 5px;
}
.font_report {
	font-size: 12px;
	line-height: 200%;
	text-align: left;
	width: 370px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.des_report {
	background-color: #FFFFF0;
	border: thin dotted #876D21;
}
.font16 {
	font-size: 16px;
	font-weight: bold;
}

div#INFO {
	font-size: 10px;
	line-height: 140%;
	width: 150px;
	height: 100px;
	overflow: auto;
	padding: 5px;
}
.ivent_photowaku {
	margin-top: 5px;
}
.font14-160b {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #333333;
}
.ivent_phposition {
	border: 1px solid #F4F1EE;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 4px;
}
.ivent_ph_waku {
	background-image: url(../images/ivent_ph_yoko400.jpg);
	height: 337px;
	width: 433px;
	background-repeat: no-repeat;
}


.font20 {
	font-size: 20px;
	font-weight: bold;
}
.ivent_phsub_waku {
	background-image: url(../images/ivent_ph_yoko.jpg);
	height: 145px;
	width: 200px;
	background-repeat: no-repeat;
}
.ivent_phsub_position {
	border: 1px solid #F4F1EE;
	margin-top: 1px;
	margin-left: 4px;
}
.ivent_phwaku_b {
	background-image: url(../images/ivent_ph_yoko400.jpg);
	background-repeat: no-repeat;
	width: 433px;
	height: 320px;
	text-align: center;
	padding-top: 17px;
}

.ivent_phwaku_b img {
	border: 1px solid #E0E0E0;
}
.font28 {
	font-size: 28px;
	font-weight: bold;
}
.ivent_phwaku_s {
	background-image: url(../images/ivent_ph_yoko.jpg);
	background-repeat: no-repeat;
	width: 191px;
	height: 130px;
	text-align: center;
	padding-top: 12px;
	clear: left;
	float: left;
	margin-right: 10px;
}
.ivent_phwaku_sleft {
	background-image: url(../images/ivent_ph_yoko.jpg);
	background-repeat: no-repeat;
	width: 191px;
	height: 130px;
	text-align: center;
	padding-top: 12px;
	margin-right: 10px;
	margin-left: 10px;
}
#ivent_phwaku_sright {
	background-image: url(../images/ivent_ph_yoko.jpg);
	background-repeat: no-repeat;
	width: 191px;
	height: 130px;
	text-align: center;
	padding-top: 12px;
	position: absolute;
	margin-left: 230px;
}
.ivent_atogakicap {
	text-align: right;
	width: 433px;
	margin-top: 30px;
}
.ivent_phwaku_btate {
	background-image: url(../images/ivent_ph_tate400.jpg);
	background-repeat: no-repeat;
	width: 433px;
	height: 635px;
	text-align: center;
	padding-top: 17px;
}

.ivent_phwaku_btate img {
	border: 1px solid #E0E0E0;
}
#top-anim {
	margin: 250px 0 250px 600px;
}
